Ubuntu 8.10 RC and NVIDIA 96.43.05

Mario Guenterberg mg at havelsoft.com
Fri Oct 24 17:48:47 UTC 2008


On Fri, Oct 24, 2008 at 08:05:41PM +0300, Nicolae Ghimbovschi wrote:
> # find /usr/src | grep semaphore
> /usr/src/linux-headers-2.6.27-7/include/linux/semaphore.h
> /usr/src/linux-headers-2.6.27-7-generic/include/linux/semaphore.h

I think there's no chance to work with your legacy nvidia card with
ubuntu 8.10 or other new linux distro. All of them use the new
X.org server that not supported by the _old_ nvidia drivers.

Greetings
Mario

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS/CM d- s++: a+ C++++>$ UBL*++++$ P++ L+++ E--- W+++ N+ o-- K- w O- M-
V-- PS++ PE++ Y PGP+++ t--- 5 X++++ R++ tv- b+++ DI D++++  G++ e* h----
r+++ y++++
------END GEEK CODE BLOCK------
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 835 bytes
Desc: Digital signature
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20081024/967af054/attachment.pgp>


More information about the ubuntu-users mailing list